Subject: RE: RSM Production Corporation v. El Paso
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 14:21:09 -0700 (PDT)

No problem.  I'll call you with his/her name. 

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Tuesday, October 16, 2001 1:48 PM
To:	Brownfeld, Gail
Cc:	Zikes, Becky; Carrier, Lee; Cheek, Charles; Vote, Robert; White, Bonnie; Sanders, Richard B.
Subject:	RSM Production Corporation v. El Paso

	Gail,

	I hope you are doing well.  Richard asked me this morning, subject to Jim Derrick's approval, to act as trial counsel in this "Grynberg copycat" case for Enron Corp., Intratex Gas Company, and Enron Gas Marketing (EOG has also been named, but I don't know if they have been served, or if served, whether we would be representing them as well). It is an alleged gas undermeasurement case filed in the 49th Judicial District Court of Zapata County by a private company claiming to represent the Zapata School District, the County of Zapata, and the State of Texas against a whole raft of pipeline companies and other companies.  Plaintiffs' counsel are Jose A. Lopez of the Law Office Of Jose A. Lopez in Zapata, Texas, Patrick W. Pendley of Patrick W. Pendley A.P.L.C., Plaquemine, Louisiana, L. Brent Farney of San Antonio, Texas, and Mayo J. Galindo of San Antonio, Texas.

	Richard told me you were handling a case in Zapata county with Sussman's firm, and have local counsel.  Would you please let me who that person is and whether you think that person would be a good fit in this case?  Many thanks.

	Britt 

	P.S.:  Bob, Richard will be speaking with Armogida about this as well.